Subject: Note Added - [#5786021] Damaged Mattress / 29002103623620220319
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 06:45:53 +0000 (UTC)

Hi ,    crys_hb added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5786021    Subject:  Damaged Mattress / 29002103623620220319   Requester: leonard    Note Content:   <div>dear team <br><br>kind reminder to the below<br><br>bushra <br>________________________________________<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>From: Home Box [[email-masked]]<br>Sent: Tuesday, April 11, 2023 6:33 PM<br>To: [email-masked]<br>Cc: [email-masked]; [email-masked]; crys_hb; [email-masked]<br>Subject: Fwd: [#5786021] - Damaged Mattress / 29002103623620220319<br><br>Urgent Reminder<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order No: 29002103623620220319<br>Order Date: 19-Mar-2022<br>CRM No: 4666053 - 4730921<br><br>Problem Statement: Cust complained that the 2 pcs of 162550090-- P-I-Value New 90 x200 x12cm Foam Mattress are sagging and loose.<br>CRM was approved on 22/03 with no update. Kindly check and assist further.<br><br>[<a href="https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MjA0NDAxNzA4NjE1MywiZG9tYWluIjoibGFuZG1hcmtncm91cHNlcnZpY2UuZnJlc2hkZXNrLmNvbSIsImFjY291bnRfaWQiOjExMjUxNTZ9.bxa
 zdpDlHZ5Vmwa3XguMCdXUvPe3oD8fPUIplbCY7z0" rel="noreferrer">https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MjA0NDAxNzA4NjE1MywiZG9tYWluIjoibGFuZG1hcmtncm91cHNlcnZpY2UuZnJlc2hkZXNrLmNvbSIsImFjY291bnRfaWQiOjExMjUxNTZ9.bxazdpDlHZ5Vmwa3XguMCdXUvPe3oD8fPUIplbCY7z0</a>]<br><br>Thanks &amp; Regards,<br>Laith<br><br><br>On Sun, 9 Apr at 4:48 PM , Home Box &lt;[email-masked]&gt; wrote:<br>Urgent Reminder<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order No: 29002103623620220319<br>Order Date: 19-Mar-2022<br>CRM No: 4666053 - 4730921<br><br>Problem Statement: Cust complained that the 2 pcs of 162550090-- P-I-Value New 90 x200 x12cm Foam Mattress are sagging and loose.<br>CRM was approved on 22/03 with no update. Kindly check and assist further.<br><br>Thanks &amp; Regards,<br>Aws<br><br>[<a href="https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MjA0NDAxNjkxNzA3NSwiZG9tYW
 luIjoibGFuZG1hcmtncm91cHNlcnZpY2UuZnJlc2hkZXNrLmNvbSIsImFjY291bnRfaWQiOjExMjUxNTZ9.P5NK8raXwM4GuNJ2BBKNUaaVYAq-kxWswkcdXhc-B-Y" rel="noreferrer">https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MjA0NDAxNjkxNzA3NSwiZG9tYWluIjoibGFuZG1hcmtncm91cHNlcnZpY2UuZnJlc2hkZXNrLmNvbSIsImFjY291bnRfaWQiOjExMjUxNTZ9.P5NK8raXwM4GuNJ2BBKNUaaVYAq-kxWswkcdXhc-B-Y</a>]<br>On Fri, 7 Apr at 9:25 AM , Home Box &lt;[email-masked]&gt; wrote:<br><br>Urgent Reminder<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order No: 29002103623620220319<br>Order Date: 19-Mar-2022<br>CRM No: 4666053 - 4730921<br><br>Problem Statement: Cust complained that the 2 pcs of 162550090-- P-I-Value New 90 x200 x12cm Foam Mattress are sagging and loose.<br>CRM was approved on 22/03 with no update. Kindly check and assist further.<br><br>Thanks &amp; Regards,<br>Ali Adil<br>On Wed, 5 Apr at 7:27 AM , Home Box &lt;[email-masked]&gt; wrote:<br><br>Urgent Re
 minder<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order No: 29002103623620220319<br>Order Date: 19-Mar-2022<br>CRM No: 4666053 - 4730921<br><br>Problem Statement: Cust complained that the 2 pcs of 162550090-- P-I-Value New 90 x200 x12cm Foam Mattress are sagging and loose.<br>CRM was approved on 22/03 with no update. Kindly check and assist further.<br><br>Thanks &amp; Regards,<br>Ali Adil<br>On Mon, 3 Apr at 7:04 AM , Home Box &lt;[email-masked]&gt; wrote:<br><br>Escalation- 3 Reminder<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order No: 29002103623620220319<br>Order Date: 19-Mar-2022<br>CRM No: 4666053 - 4730921<br><br>Problem Statement: Cust complained that the 2 pcs of 162550090-- P-I-Value New 90 x200 x12cm Foam Mattress are sagging and loose.<br>CRM was approved on 22/03 with no update. Kindly check and assist further.<br><br>Thanks &amp; Regards,<br>Ali Adil<br><br>5786021:1125156<br>
</div></blockquote></div>